/external/netcat/scripts/ |
iscan | 12 "" ) echo needs HOST and at least one PORT ; exit 1 ;; 16 nc -z -w 9 "$1" 113 || { echo "oops, $1 isn't running identd" ; exit 0 ; } 28 echo "${1},${RP}" | nc -w 4 -r "$TRG" 113 2>&1
|
/external/qemu/distrib/ |
build-emulator.sh | 22 echo "usage: build-emulator [--target=FILEPATH]" 31 echo "ERROR: could not build SDL library, please check their sources" 36 echo "ERROR: could not build the emulator, please check the sources"
|
/ndk/build/tools/ |
find-case-duplicates.sh | 34 UPFILE=`echo $FILE | tr [a-z] [A-Z]` 38 echo "$PREVFILE" 39 echo "$FILE"
|
patch-sources.sh | 36 echo "ERROR: Missing source directory. See --help for usage." 41 echo "ERROR: Invalid target source directory: $SRC_DIR" 47 echo "ERROR: Missing patches directory. See --help for usage." 52 echo "ERROR: Invalid patches directory: $PATCHES_DIR" 65 PATCHES=`echo $PATCHES | sed -e s%^\./%%g`
|
/external/e2fsprogs/lib/uuid/ |
Makefile.in | 63 @echo " CC $<" 76 @echo " CC $@" 80 @echo " LD $@" 84 @echo " LD $@" 89 @echo " SUBST $@" 93 @echo " SUBST $@" 97 @echo " SUBST $@" 101 @echo " SUBST $@" 105 @echo " SUBST $@" 109 @echo " SUBST $@ [all...] |
/external/qemu/android/build/ |
common.sh | 28 echo "$1" 35 echo "$1" 49 eval result="$`echo $1`" 50 echo $result 56 echo $1 | tr "[:lower:]" "[:upper:]" 196 echo "Do not compile this program or library with Cygwin, use MSYS instead !!" 197 echo "As an experimental feature, you can try to --try-cygwin option to override this" 228 echo "your C compiler doesn't seem to work:" 246 echo "your linker doesn't seem to work:" 285 echo "Failure to compile test program [all...] |
/prebuilt/darwin-x86/toolchain/arm-eabi-4.2.1/bin/ |
arm-eabi-gccbug | 37 DEFAULT_GCC="`echo $0 | sed -e 's/bug//'`" 51 MAILER=`echo $MAIL_AGENT | sed -e 's, .*,,'` 53 echo "$COMMAND: Cannot file mail program \"$MAILER\"." 54 echo "$COMMAND: Please fix the MAIL_AGENT entry in the $COMMAND file." 65 ECHON1="echo -n" 68 ECHON1=echo 71 ECHON1=echo 81 if [ "`echo $TMPDIR | grep '/$'`" != "" ]; then 82 TMPDIR="`echo $TMPDIR | sed -e 's,/$,,'`" 152 ( [ -f /usr/bin/uname ] && /usr/bin/uname -a ) || echo ""` [all...] |
/prebuilt/darwin-x86/toolchain/arm-eabi-4.3.1/bin/ |
arm-eabi-gccbug | 36 DEFAULT_GCC="`echo $0 | sed -e 's/bug//'`" 50 MAILER=`echo $MAIL_AGENT | sed -e 's, .*,,'` 52 echo "$COMMAND: Cannot file mail program \"$MAILER\"." 53 echo "$COMMAND: Please fix the MAIL_AGENT entry in the $COMMAND file." 64 ECHON1="echo -n" 67 ECHON1=echo 70 ECHON1=echo 80 if [ "`echo $TMPDIR | grep '/$'`" != "" ]; then 81 TMPDIR="`echo $TMPDIR | sed -e 's,/$,,'`" 151 ( [ -f /usr/bin/uname ] && /usr/bin/uname -a ) || echo ""` [all...] |
/prebuilt/darwin-x86/toolchain/arm-eabi-4.4.0/bin/ |
arm-eabi-gccbug | 36 DEFAULT_GCC="`echo $0 | sed -e 's/bug//'`" 50 MAILER=`echo $MAIL_AGENT | sed -e 's, .*,,'` 52 echo "$COMMAND: Cannot file mail program \"$MAILER\"." 53 echo "$COMMAND: Please fix the MAIL_AGENT entry in the $COMMAND file." 64 ECHON1="echo -n" 67 ECHON1=echo 70 ECHON1=echo 80 if [ "`echo $TMPDIR | grep '/$'`" != "" ]; then 81 TMPDIR="`echo $TMPDIR | sed -e 's,/$,,'`" 151 ( [ -f /usr/bin/uname ] && /usr/bin/uname -a ) || echo ""` [all...] |
/prebuilt/linux-x86/toolchain/arm-eabi-4.2.1/bin/ |
arm-eabi-gccbug | 37 DEFAULT_GCC="`echo $0 | sed -e 's/bug//'`" 51 MAILER=`echo $MAIL_AGENT | sed -e 's, .*,,'` 53 echo "$COMMAND: Cannot file mail program \"$MAILER\"." 54 echo "$COMMAND: Please fix the MAIL_AGENT entry in the $COMMAND file." 65 ECHON1="echo -n" 68 ECHON1=echo 71 ECHON1=echo 81 if [ "`echo $TMPDIR | grep '/$'`" != "" ]; then 82 TMPDIR="`echo $TMPDIR | sed -e 's,/$,,'`" 152 ( [ -f /usr/bin/uname ] && /usr/bin/uname -a ) || echo ""` [all...] |
/prebuilt/linux-x86/toolchain/arm-eabi-4.3.1/bin/ |
arm-eabi-gccbug | 36 DEFAULT_GCC="`echo $0 | sed -e 's/bug//'`" 50 MAILER=`echo $MAIL_AGENT | sed -e 's, .*,,'` 52 echo "$COMMAND: Cannot file mail program \"$MAILER\"." 53 echo "$COMMAND: Please fix the MAIL_AGENT entry in the $COMMAND file." 64 ECHON1="echo -n" 67 ECHON1=echo 70 ECHON1=echo 80 if [ "`echo $TMPDIR | grep '/$'`" != "" ]; then 81 TMPDIR="`echo $TMPDIR | sed -e 's,/$,,'`" 151 ( [ -f /usr/bin/uname ] && /usr/bin/uname -a ) || echo ""` [all...] |
/prebuilt/linux-x86/toolchain/arm-eabi-4.4.0/bin/ |
arm-eabi-gccbug | 36 DEFAULT_GCC="`echo $0 | sed -e 's/bug//'`" 50 MAILER=`echo $MAIL_AGENT | sed -e 's, .*,,'` 52 echo "$COMMAND: Cannot file mail program \"$MAILER\"." 53 echo "$COMMAND: Please fix the MAIL_AGENT entry in the $COMMAND file." 64 ECHON1="echo -n" 67 ECHON1=echo 70 ECHON1=echo 80 if [ "`echo $TMPDIR | grep '/$'`" != "" ]; then 81 TMPDIR="`echo $TMPDIR | sed -e 's,/$,,'`" 151 ( [ -f /usr/bin/uname ] && /usr/bin/uname -a ) || echo ""` [all...] |
/prebuilt/linux-x86/toolchain/i686-unknown-linux-gnu-4.2.1/bin/ |
i686-unknown-linux-gnu-gccbug | 37 DEFAULT_GCC="`echo $0 | sed -e 's/bug//'`" 51 MAILER=`echo $MAIL_AGENT | sed -e 's, .*,,'` 53 echo "$COMMAND: Cannot file mail program \"$MAILER\"." 54 echo "$COMMAND: Please fix the MAIL_AGENT entry in the $COMMAND file." 65 ECHON1="echo -n" 68 ECHON1=echo 71 ECHON1=echo 81 if [ "`echo $TMPDIR | grep '/$'`" != "" ]; then 82 TMPDIR="`echo $TMPDIR | sed -e 's,/$,,'`" 152 ( [ -f /usr/bin/uname ] && /usr/bin/uname -a ) || echo ""` [all...] |
/external/speex/include/speex/ |
speex_preprocess.h | 6 * residual echo suppression (after using the echo canceller), automatic 41 * residual echo suppression (after using the echo canceller), automatic 61 * the same value as that used for the echo canceller for residual echo cancellation to work. 80 int speex_preprocess(SpeexPreprocessState *st, spx_int16_t *x, spx_int32_t *echo); 148 /** Set maximum attenuation of the residual echo in dB (negative number) */ 150 /** Get maximum attenuation of the residual echo in dB (negative number) */ 153 /** Set maximum attenuation of the residual echo in dB when near end is active (negative number) * [all...] |
/external/webkit/autotools/ |
acinclude.m4 | 98 A=`echo "$1" | sed -e 's/\([[0-9]]*\)/Z\1Z/g' \ 105 B=`echo "$3" | sed -e 's/\([[0-9]]*\)/Z\1Z/g' \ 113 dnl # The sed right after the echo is to remove any indented white space. 116 ax_compare_version=`echo "x$A 120 ax_compare_version=`echo "x$A 124 ax_compare_version=`echo "x$A 128 ax_compare_version=`echo "x$A 136 ax_compare_version_len_A=`echo "$A" | $AWK '{print(length)}'` 137 ax_compare_version_len_B=`echo "$B" | $AWK '{print(length)}'` 140 A=`echo "$A" | sed "s/\(.\{$ax_compare_version_len_B\}\).*/\1/" [all...] |
/hardware/ti/wlan/wl1271/platforms/os/linux/ |
Makefile | 220 @echo 221 @echo 'In order to select host platform one of the scripts: omap2430_env.tcsh or omap3430_env.tcsh must be run:' 222 @echo 'source omap2430_env.tcsh' 223 @echo 'or' 224 @echo 'source omap3430_env.tcsh' 225 @echo 226 @echo Default Compilation: 227 @echo ==================== 228 @echo HOST_PLATFORM = $(HOST_PLATFORM) // omap2430 or omap3430 229 @echo DEBUG = $(DEBUG) // Include debug prints and statistic [all...] |
/external/bzip2/ |
bzgrep | 11 prog=`echo $0 | sed 's|.*/||'` 36 echo "grep through bzip2 files" 37 echo "usage: $prog [grep_options] pattern [files]" 43 op=`echo "$opt" | sed -e 's/ //g' -e 's/-//g'` 60 bzip2 -cdfq "$i" | $grep $opt "$pat" 2>&1 > /dev/null && echo $i
|
/external/dropbear/libtomcrypt/ |
testme.sh | 4 echo "date="`date` 7 echo "Testing verion" `grep "^VERSION=" makefile | sed "s/.*=//"` 11 echo "uname="`uname -a` 14 echo "gcc="`gcc -dumpversion` 15 echo
|
/external/e2fsprogs/doc/ |
Makefile.in | 23 @echo " MKINSTALLDIRS $(infodir)" 26 echo " INSTALL_DATA $(infodir)/$$i" ; \ 29 @echo " GZIP $(infodir)/libext2fs.info*" 36 @echo " MAKEINFO $@" 40 @echo " TEXI2DVI $@"
|
/external/e2fsprogs/lib/et/ |
compile_et.sh.in | 16 echo "Usage: compile_et file" 34 # echo "Falling back to $DIR..." 36 echo "compile_et: Couldn't find compile_et's template files." 41 ROOT=`echo $1 | sed -e s/.et$//` 45 echo "compile_et: $ROOT.et: File not found"
|
/external/e2fsprogs/tests/progs/ |
Makefile.in | 28 @echo " CC $<" 34 @echo " LD $@" 38 @echo " MK_CMDS $@" 42 @echo " LD $@" 46 @echo " MK_CMDS $@"
|
/external/genext2fs/ |
test-mount.sh | 17 echo FAILED 25 echo PASSED 26 echo $@ $md5 37 echo Testing with file of size $size 57 echo Testing with devices file $fname
|
/external/iptables/ |
Rules.make | 15 then echo 'Erasing iptables from old location (now /usr/local/sbin).';\ 26 @echo Dependencies will be generated on next make. 47 @echo Making dependencies: please wait... 52 @echo "Unable to resolve dependency on $@. Try 'make clean'." 54 @[ -d $(KERNEL_DIR)/include/linux/netfilter_ipv4 ] || echo -e '\n\n Please try `make KERNEL_DIR=path-to-correct-kernel'\'.'\n\n'
|
/sdk/eclipse/scripts/ |
create_adt_symlinks.sh | 3 echo "Error: $*" 15 BACK=`echo $DEST | sed 's@[^/]*@..@g'` 19 echo "make java libs ..." 22 echo "Copying java libs to $DEST" 60 echo "Unsupported platform ($HOST). Nothing done."
|
/external/jpeg/ |
config.sub | 46 # It is wrong to echo any other type of specification. 50 echo Configuration name missing. 1>&2 51 echo "Usage: $0 CPU-MFR-OPSYS" 1>&2 52 echo "or $0 ALIAS" 1>&2 53 echo where ALIAS is a recognized configuration type. 1>&2 60 echo $1 69 maybe_os=`echo $1 | sed 's/^\(.*\)-\([^-]*-[^-]*\)$/\2/'` 73 basic_machine=`echo $1 | sed 's/^\(.*\)-\([^-]*-[^-]*\)$/\1/'` 76 basic_machine=`echo $1 | sed 's/-[^-]*$//'` 78 then os=`echo $1 | sed 's/.*-/-/' [all...] |